Source: turbokid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python-all,
               python-setuptools
Standards-Version: 3.9.6
Homepage: http://www.turbogears.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/turbokid
Vcs-Git: https://salsa.debian.org/python-team/packages/turbokid.git

Package: python-turbokid
Architecture: all
Depends: python-kid (>= 0.9.6),
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: TurboGears template plugin to use kid templates
 TurboGears is a complete front-to-back Web development mega-framework in
 Python.
 .
 This package contains the template plugin to use kid templates.
